/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
	.modal:before {
		display: inline-block;
		vertical-align: middle;
		content: " ";
		height: 100%;
	}

	.mobile-header-top,
	.mobile-header-bottom {
		display: none;
	}

	#menu-3 {
		display: none;
	}

	.st-effect-3.st-menu-open .st-pusher {
		-webkit-transform: translate3d(0px, 0, 0);
		transform: translate3d(0px, 0, 0);
	}

	.st-pusher::after {
		display: none;
	}

	header {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 99;
	}

	header.navbar-fixed-top {
		background: #fff;
		box-shadow: 0 0px 5px 0 rgb(0 0 0 / 20%);
	}

	header.navbar-fixed-top .navbar-brand {
		padding: 14px 0;
	}

	.navbar-nav > li {
		display: inline-block;
		float: none;
		padding: 0;
	}

	.dropdown:hover .dropdown-menu {
		display: block;
	}

	.social {
	}

	.bannerItem.item-1 {
		-webkit-border-top-left-radius: 80px;
		-moz-border-radius-topleft: 80px;
		border-top-left-radius: 80px;
	}

	.bannerItem.item-3 {
		-webkit-border-top-right-radius: 80px;
		-moz-border-radius-topright: 80px;
		border-top-right-radius: 80px;
	}

	.bannerItem.item-4 {
		-webkit-border-bottom-left-radius: 80px;
		-moz-border-radius-bottomleft: 80px;
		border-bottom-left-radius: 80px;
	}

	.bannerItem.item-6 {
		-webkit-border-bottom-right-radius: 80px;
		-moz-border-radius-bottomright: 80px;
		border-bottom-right-radius: 80px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
	.login .portlet, .login .p-width {
		min-width: 800px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
	.st-container {
		position: relative;
	}


}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1400px) {
	.topBar .header-menu-nav .menu-nav > li > a {
		font-size: 13px;
		text-transform: unset;
		font-weight: 500;
		padding: 6px 5px;
	}

}

@media only screen and (max-width: 1199px) {
	.navbar-nav li a {

	}

	.navbar-brand {
		height: auto;
		padding: 20px 0;
	}

	.mobileShopping i {
		font-size: 50px;
		line-height: 95px !important;
		width: 50px;
	}

	.emailSubscription .content .form-control {
		width: 380px;
	}

	.sss .content {
		width: 450px;
	}

	.navbarTools a,
	.topBar .memberLoginMenu li a {
		font-size: 14px;
	}

	.topBar .memberLoginMenu li a {
		padding: 0 4px;
	}

	.topBar .memberLoginMenu li a i,
	#navbar-cart .blockcart .header-cart i {
	}

	.single-static {
		margin-bottom: 30px;
	}

	.project-slogan-wrapper {
		margin-top: 220px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {

	#tab-description li {
		width: 25%;
	}

	.topBar ul.socialButtons {
		margin-right: 15px;
		margin-bottom: 0px;
	}

	.navbar-nav li a {
		font-size: 12px;
		padding: 14px 2px;
		font-weight: 500;
	}

	.navbarTools {
		padding: 10px 0;
	}

	.list-group-item .single-shop:hover .button-group {
		display: none;
	}

	.topBar ul li a {
		font-size: 13px;
	}

	.info-box.do-flex {
		display: block;
		text-align: center;
		padding: 15px 0;
	}

	.info-boxes-inner ul li .info-box {
		padding-left: 0 !important;
		min-height: 100px;
	}

	.info-box .content {
		display: block;
		text-align: center;
		width: 100%;
	}

	.info-box:before {
		display: none;
	}

	.navbarTools a,
	.topBar .memberLoginMenu li a {
		font-size: 13px;
	}

	.topBar .memberLoginMenu li a {
		padding: 0 6px;
	}

	.topBar .memberLoginMenu li a i,
	#navbar-cart .blockcart .header-cart i {
	}

	.bannerItem.item-2 {
		-webkit-border-top-right-radius: 80px;
		-moz-border-radius-topright: 80px;
		border-top-right-radius: 80px;
	}

	.bannerItem.item-3 {
		-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topright: 0px;
		border-top-right-radius: 0px;
	}

	.bannerItem.item-4 {
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-bottom-left-radius: 0px;
	}

	.bannerItem.item-5 {
		-webkit-border-bottom-left-radius: 80px;
		-moz-border-radius-bottomleft: 80px;
		border-bottom-left-radius: 80px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {

	.navbarWrapper {
		margin-bottom: 0px;
	}

	.navbar-header {
		position: relative;
	}

	.navbar-brand {
		height: auto;
		float: none;
		position: relative;
		top: 0;
		width: 170px;
		z-index: 99;
		padding: 10px 15px 10px 30px;
	}

	.navbar-nav li {
		float: none;
		display: block;
	}

	.navbar-toggle {
		border: 1px solid #44a82c;
		border-radius: 0;
		margin-top: 20px;
		margin-right: 30px;
	}

	.navbar-toggle .icon-bar {
		background-color: #44a82c;
	}

	.productDescriptions p {
		display: none;
	}

	footer h4 {
		margin: 20px 0 0 0;
	}

	footer {
		text-align: center;
	}

	.copyrightWrapper {
		text-align: center;
		line-height: 25px;
	}

	.copyrightWrapper img {
		margin: 15px 0;
	}

	.footerAddress {
		display: block;
		width: 100%;
		margin-top: 15px !important;
		overflow: hidden;
	}

	.left-content-product {
		margin-bottom: 30px;
	}

	#categoriesWithIcons li a {
		width: 100%;
	}

	#tab-description li {
		width: 33.33%;
	}

	.topBar {
		margin-bottom: 0;
		position: fixed;
		width: 100%;
		height: 55px;
		background-color: #fff;
		left: 0;
		top: 0;
		right: 0;
		z-index: 999;
		background-image: none;
		border-bottom: 1px solid #efefef;
	}

	.addressBlock .addressBlockContent {
		font-size: 16px;
	}

	.addressBlock .addressBlockContent span.label {
		font-weight: 500;
		font-size: 13px;
		position: absolute;
		top: 0;
		right: 0;
		border-radius: 0;
	}

	.rev_slider .tp-caption span {
		font-size: 50px;
	}

	.navbarWrapper .navbar-nav {
		margin: 7.5px 0;
	}

	.navbarWrapper .navbar-nav li {
		display: block;
	}

	.navbarWrapper .navbar-nav li a {
		border-radius: 0;
		padding: 10px 15px;
		border-bottom: 1px solid #44a82c;
	}

	table#cart_summary tbody tr td:first-child {
		border-top: 1px solid #ddd !important;
	}

	table#cart_summary thead {
		display: none;
	}

	table#cart_summary tbody td {
		display: block;
		padding: 0;
		min-width: 245px;
		border: 0;
		text-align: center;
		margin: 0 auto;
	}

	table#cart_summary tbody td:before {
		/* content: attr(data-th); */
		font-weight: bold;
		display: inline-block;
	}

	table#cart_summary tfoot td {
		display: block;
	}

	table#cart_summary tfoot td .btn {
		display: block;
	}

	.cartRemove a.btn span {
		display: inline-block;
		color: #fff;
	}

	.cartQuantityButton a {
		display: block;
		font-size: 25px;
		border-radius: 0;
		color: #fff;
	}

	.cartQuantityButton input {
		text-align: center;
	}

	#cartTable .table tbody > tr a.remove-btn i {
		font-size: 13px;
		border: 0;
		color: #fff;
		text-align: center;
		padding: 0px;
	}

	.cartRemove {
		padding-bottom: 15px !important;
	}

	#cartTable tbody td.cartProductDesc {
		padding: 10px;
		text-align: center;
	}

	#cartTable .productName {
		font-size: 14px;
		height: auto;
		margin-bottom: 0px;
	}

	#cartTable tbody td.cartProductPhoto {
		width: auto;
	}

	.paymentTypeSelection .nav-tabs > li > a {
		padding: 10px 11px;
		font-size: 16px;
		font-weight: 500;
	}

	section.socialShare {
		bottom: 0;
		left: 0;
		right: 0;
		top: auto;
	}

	section.socialShare > a {
		float: left;
		width: 33.33% !important;
	}

	#owl-main .item,
	#owl-main {
		height: auto;
	}

	/** Mobile Header **/
	.mobile-header-top {
		line-height: 40px;
		background-color: #fff;
		border-bottom: 1px solid #ebebeb;
		display: block;
		overflow: hidden;
	}

	.mobile-header-top .searchButton {
		display: block;
		width: 40px;
		height: 40px;
		color: #878787;
		float: left;
		text-align: center;
	}

	.mobile-header-top #mobile-search-toggle {
		width: 62px;
		height: 40px;
		position: absolute;
		left: 0;
		top: 0;
		padding: 0;
		overflow: visible;
		background: 0 0;
		border: 0;
	}

	.mobile-header-top #mobile-search-toggle svg {
		width: 20px;
		height: 100%;
		padding: 3px;
		fill: #878787;
	}

	header.header.mobile-search-is-open #mobile-search-toggle svg:first-child {
		display: inline-block;
		width: 28px;
	}

	.mobile-header-top #mobile-search-toggle svg:first-child,
	#quickSearch,
	header.header.mobile-search-is-open #mobile-search-toggle svg:last-child {
		display: none;
	}

	.mobile-header-top .accountButton {
		display: block;
		float: right;
		color: #878787;
		height: 40px;
		padding-right: 15px;
		font-size: 12px;
		font-weight: 500;
	}

	.mobile-header-bottom {
		padding: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		min-height: 62px;
		box-shadow: 0 1px 4px rgba(0, 0, 0, .1);
		position: relative;
		background-color: #fff;
		/* color: var(--white); */
	}

	.mobile-header-bottom .mobileMenuBar {
		width: 62px;
		text-align: center;
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	.mobile-header-bottom .mobileMenuBar #st-trigger-effects {
		width: 100%;
		height: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-line-pack: center;
		align-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		font-size: 22px;
		border-right: 1px solid #ebebeb;
	}

	.mobile-header-bottom .mobileMenuBar #st-trigger-effects button {
		background-color: transparent;
		border: 0;
	}

	.mobile-header-bottom .mobileLogo {
		width: auto;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 7px 10px;
		margin: 0;
		max-width: 109px;
	}

	.mobile-header-bottom .mobileLogo a {
		height: auto;
		float: none;
		position: relative;
		top: 0;
		width: 175px;
		z-index: 9;
		padding: 0px 0;
	}

	.mobile-header-bottom .mobileCart {
		width: 62px;
		border-left: 1px solid #ebebeb;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

	.mobile-header-bottom .mobileCart #navbar-cart {
		height: auto;
		padding: 0;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		position: static;
	}

	.mobile-header-bottom .mobileCart #navbar-cart .blockcart {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		height: auto;
		-ms-flex-line-pack: center;
		align-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		top: 0;
		left: 0;
		position: relative;
	}

	.mobile-header-bottom .mobileCart #navbar-cart .blockcart .header-cart .cart-products-count {
		top: 0;
		right: -15px;
	}

	.mobile-header-bottom .mobileCart #navbar-cart .blockcart .header-cart {
		line-height: 66px;
	}

	.mobile-header-bottom #quickSearch {
		display: none;
	}

	header.header.mobile-search-is-open .mobile-header-bottom #quickSearch {
		display: block;
		top: 0;
	}

	.mobile-header-bottom #quickSearch {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		min-width: 300px;
		z-index: 99;
		padding: 11px 12px 12px;
		background: #fff;
		margin-top: 1px;
	}

	.mobile-header-bottom #quickSearch > form {
		width: 100%;
		margin: 0;
	}

	.mobile-header-bottom #quickSearch .form-fieldset {
		border-width: 0;
		margin: 0;
		padding: 0;
	}

	.mobile-header-bottom #quickSearch > form .form-field {
		margin: 0;
		position: relative;
		width: 100%;
		max-width: 100%;
		height: 38px;
		border: 0;
		border-radius: 3px;
		background-color: #eee;
	}

	.mobile-header-bottom #quickSearch > form .form-field:after,
	.mobile-header-bottom #quickSearch > form .form-field:before {
		content: " ";
		display: table;
	}

	.mobile-header-bottom #quickSearch > form .form-field:after {
		clear: both;
	}

	.mobile-header-bottom #quickSearch > form .form-field input#searchterm {
		width: 100%;
		height: 100%;
		padding: 0 50px 0 15px;
		border: 0;
		background-color: transparent;
		color: #000;
		font-size: 13px;
	}

	.mobile-header-bottom #quickSearch > form .form-field button {
		width: 38px;
		height: 38px;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0;
		border: 0;
		transition: none;
	}

	.mobile-header-bottom #quickSearch > form .form-field button svg {
		width: 20px;
		height: 38px;
		padding: 3px;
		fill: #777;
	}

	.info-boxes ul {
		margin-top: 15px;
		margin-left: 0;
	}

	.info-boxes .info-box .box-icon-connector {
		display: none;
	}

	.info-boxes ul li:first-child {
		border-left: 0;
	}

	.info-boxes ul li {
		width: 100%;
		border-right: 0;
		padding-bottom: 0;
	}

	.info-boxes-inner ul li .info-box {
		margin-bottom: 0;
		min-height: 120px;
		text-align: center;
	}

	.info-boxes-inner ul.do-flex,
	.info-boxes-inner ul.do-flex li.do-flex {
		display: inline-block;
	}

	.info-boxes-inner ul li {
		width: 100%;
		vertical-align: top;
	}

	.sss .content {
		width: 100%;
		padding-right: 50px;
	}

	.emailSubscription .content .form-control {
		width: 100%;
	}

	.emailSubscription .content {;
		padding: 65px 15px;
	}

	nav#mobile-customer-menu ul li .logged-in {
		font-size: 13px;
		padding-left: 20px;
		border-bottom: 1px solid #e5e5e5;
		padding-top: 13px;
		padding-bottom: 12px;
	}

	.product-tabs .nav.nav-tabs.nav-tab-cell > li {
		float: none;
	}

	.product-tabs .nav.nav-tabs.nav-tab-cell > li > a {
		padding: 5px 28px;
		font-size: 13px;
		line-height: 28px;
	}

	.copyrightWrapper .social {
		text-align: center;
		padding-top: 15px;
	}

	.copyrightWrapper .social ul li {
		border-bottom: none;
		display: inline-block;
		float: none !important;
	}

	.product-filter li {
		line-height: 34px;
	}

	.product-filter li a {
		padding: 8px 10px 5px 10px;;
		font-size: 12px;
	}

	.rev_slider_wrapper, .forcefullwidth_wrapper_tp_banner {
		width: 100%;
		height: 100vh;
		max-height: 400px !important;
	}

	.rev_slider_wrapper.sliderContents {
		max-height: 270px !important;
	}

	.productsTwoColumn {
		padding: 0 !important;
	}

	.productsTwoColumn .single-shop,
	.product-slider .owl-carousel .item .single-shop {
		border: 0;
	}

	.productsTwoColumn .shop-text-all .name,
	.product-slider .owl-carousel .item .shop-text-all .name {
		font-size: 14px;
		line-height: 20px;
		height: 40px;
		overflow: hidden;
	}

	.productsTwoColumn .shop-text-all .btn,
	.product-slider .owl-carousel .item .shop-text-all .btn {
		padding: 5px 5px !important;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		background-color: #0095ff;
		min-width: 70px;
		display: inline-block;
		font-size: 11px !important;
		border: 1px solid #0095ff;
		font-weight: 700;
	}

	.product-slider .owl-carousel .item {
		padding: 0;
	}

	.mobile-menu {
		display: block;
	}

	.category-list-inner #categories,
	#filter-tabs {
	}

	.top-slogan {
		line-height: 24px;
		font-size: 18px;
		padding: 10px 30px;
		margin: 0 -15px;
	}

	footer .img-responsive {
		margin: 0 auto;
	}

	.mainSlider .slideItem:hover .content,
	.mainSlider .content {
		opacity: 1;
		padding: 0;
	}

	.mainSlider .content .inner {
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

	.mainSlider .slideItem .content:after {
		border-width: 0;
		background: rgba(0, 0, 0, 0.3);
	}

	.mainSlider .content h4 {
		font-size: 20px;
	}

	.newsletterWrapper h5,
	.newsletterWrapper .newsletter-inner {
		display: block;
	}

	.bannerItem.item-1,
	.bannerItem.item-2,
	.bannerItem.item-3,
	.bannerItem.item-4,
	.bannerItem.item-5,
	.bannerItem.item-6 {
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		border-radius: 30px;
	}

	.card-logos,
	.card-logos .pull-right,
	.card-logos img,
	.copyright,
	.copyright .text-right {
		text-align: center;
		float: none !important;
		margin: 0 auto;
	}

	.card-logos img {
		margin-bottom: 15px;
	}

	header.is-sticky {
		position: fixed;
		width: 100%;
		z-index: 3;
		top: 0;
		left: 0;
		right: 0;
	}

	.category-list-with-icon a span {
		color: #010102;
		font-size: 12px;
		margin-top: 5px;
		display: block;
		min-height: 40px;
	}

	.category-list-with-icon a {
		padding: 15px 5px 0 5px;
	}

	.category-list-with-icon a img {
		max-width: 50px;
	}

	.category-list-with-icon .col-xs-4 {
		padding: 0 5px
	}

	.breadcrumbInner {
		padding-top: 6em;
		padding-bottom: 15em;
		position: relative;
		color: #fff;
	}

	.filter-btn-toggle {
		display: none !important;
	}

	.category-list-with-img .d-flex {
		display: block !important;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 479px) {
	.product-slider .products {
		margin-right: 0;
	}

	.featuredProductsWrapper h3.section-title {
		font-size: 16px;
	}

	#tab-description li {
		width: 100%;
		margin: 0;
	}

	.addressBlock .addressBlockContent a span {
		font-size: 14px;
		font-weight: 700;
	}

	#productDetailPhotosThumbs {
		text-align: center;
		max-width: 100%;
		margin: 25px auto 0;
	}

	#productDetailPhotosThumbs .owl-wrapper {
		max-width: 100%;
	}

	.paymentTypeSelection .nav-tabs > li {
		display: block;
	}

	.paymentTypeSelection .nav-tabs > li > a {
		padding: 10px 20px;
		font-size: 20px;
		font-weight: 500;
		text-align: center;
	}

	.emailSubscription .content .btn {
		min-width: 80px;
	}

	.emailSubscription .section-title h3 {
		font-size: 16px;
	}

	.section-title h2 {
		font-size: 20px;
	}

	.info-box .icon {
		text-align: center !important;
	}

	.info-box .icon,
	.info-box .content {
		display: inline-block;
	}

	.info-box .content {
	}

	.info-box .icon {
		margin-bottom: 10px;
	}

	.info-box i {
		font-size: 24px;
		width: 50px;
		height: 50px;
		line-height: 40px;
	}

	.info-boxes .info-box {
		margin-bottom: 10px;
		border-bottom: 1px solid #efefef;
	}

	.shop-title > h3 {
		margin-top: 10px;
	}

	.shop-text-all {
		padding: 5px 15px 5px;
	}

	.emptyCartAlert h3 {
		font-size: 16px;
	}

	.emptyCartAlert h4 {
		font-size: 14px;
		font-weight: 400;
	}

	.sss .content {
		width: 100%;
		padding-right: 0;
		text-align: center;
	}

	.sss {
		background-color: #f4f3f3;
		background-image: none;
	}

	.rev_slider_wrapper, .forcefullwidth_wrapper_tp_banner {
		width: 100%;
		height: 100vh;
		max-height: 225px !important;
	}

	.rev_slider_wrapper.sliderContents {
		max-height: 100px !important;
	}

	.popin.generalAnnounce {
		right: 15px;
		width: unset;
		bottom: 60px;
	}

	.project-slogan {
		width: 300px;
		height: 300px;

		border-width: 10px;
	}

	.project-slogan h3 {
		font-size: 18px;
	}

	.project-slogan h3 span {
		font-size: 35px;
		margin: 5px 0;
	}

	.project-slogan a {
		margin-top: 10px;
	}

	.homeProductTabs .nav li a {
		font-size: 40px;
		line-height: 44px;
		text-align: center;
	}

	.portlet.light > .portlet-title > .caption {
		float: none;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
	.addressBlock .addressBlockContent a span {
		font-size: 13px;
		font-weight: 700;
	}

	.rev_slider_wrapper.sliderContents {
		max-height: 90px !important;
	}

	ul.three-column {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}


}

.banner-cevre-ozel {
	border: 1px solid #e1e1e1;
	margin-left: -1px;
	margin-bottom: -1px;
}